@charset "UTF-8";
/*
	* 一文字ずつ回転して表示する
*/
	.cus-js-rotate {
		white-space: nowrap;
	}
	.cus-js-rotate span {
		display: inline-block;
		opacity: 0;
		transform: rotateY(90deg); /* 縦軸回転 */
		transition: transform 1s cubic-bezier(0.2, 0.5, 0.3, 1), opacity 1.4s;
	}

	/* 実行時の状態 */
	.cus-js-rotate.is-animated span {
		opacity: 1;
		transform: rotateY(0deg);
	}

	/* レイアウト崩れ防止 */
	.cus-js-rotate br {
		display: block;
	}

	@media print {
		.cus-js-rotate span {
			opacity: 1 !important;
			transform: none !important;
			transition: none !important;
		}
	}